


OK SI

   <?

include 'concha.php';
mysql_connect ("$host", "$usuario", "$contra");
mysql_select_db ("$basedatos");

$sql2 = "SELECT * FROM `ip_admin`";

$consulta2 = mysql_query ($sql2);
while ($row2 = mysql_fetch_array($consulta2))
{

$IP  = $row2["ip"];

echo $IP;
?>


 
<?

}
mysql_free_result($consulta2);
 ?>
H
